Subject: another bidi compile error

From: Dominik Vogt <[email-masked]>
Date: Wed, 24 Apr 2002 19:22:30 +0200

make[2]: Entering directory `/net/lifelux/lifeshare/home/luthien/src/fvwm/libs'
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include     -g -O2 -Wall -Wno-implicit-int -c Flocale.c
Flocale.c:739: macro `FBidiConvert' used with only 3 args

(with bidi disables and --disable-multibyte).

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]